

-compile
set gcc or g++ path with powershell

        $env:Path = "<thePath>"
        default:
            $env:Path = "C:\MinGW\bin"


-informations
 In signed char, the extended set takes value
 from -128 to -1 whereas in unsigned char it 
 takes value from 128 to 255.


 -search

    the c++ sin value is given in radian instead of degree
    how to switch

-note

*test

//Expression e("sin(sin(2+0.5))");

    //std::cout << infixExpressionToPostfixExpression(e).getExpression() << std::endl;
    
    Expression e("2 0.5 +ss");

    std::cout << eval(e) << std::endl;

*todo

    >implement conversion module
    >implement error handler for expression class
    
